# Uses of Class
org.eclipse.mat.parser.index.IndexWriter.Identifier

Packages that use IndexWriter.Identifier
Package
Description
org.eclipse.mat.parser.index
Implementations for handling indexes.

## Uses of IndexWriter.Identifier in org.eclipse.mat.parser.index

Methods in org.eclipse.mat.parser.index with parameters of type IndexWriter.Identifier
Modifier and Type
Method
Description
`void`
IndexWriter.IntArray1NWriter.`log(IndexWriter.Identifier identifier, int index, ArrayLong references)`
Used to record the addresses as IDs.